Subject: [dns-dir] DNS-EW: draft-kong-dns-conf-auto-sync-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 5 Jul 2010 14:40:01 -0400

Count:       34 

Internet Engineering Task Force                                  N. Kong
Internet-Draft                                                   C. Wang
Intended status: Standards Track                                  X. Lee
Expires: January 6, 2011                                           CNNIC
                                                            July 5, 2010

  An Automated Synchronization Mechanism for Configuration Data of DNS
                   (Domain Name  System) Name Servers
                    draft-kong-dns-conf-auto-sync-00

 Abstract

   This document proposes an in-band synchronization mechanism to
   automatically synchronize configuration data among multiple DNS
   (Domain Name System) name servers.  Using this mechanism, any part of
   configuration data of a name server can be constructed as a similar
   DNS zone file, and be automatically synchronized by DNS messaging and
   notifying mechanisms.